Use ruby 2.1.7 for travis